program Alarm;

uses
  Forms,
  Alarm_ in 'Alarm_.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Будильник';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
